asthook.static.module.name\_file package
========================================

Submodules
----------

asthook.static.module.name\_file.name\_file\_node module
--------------------------------------------------------

.. automodule:: asthook.static.module.name_file.name_file_node
   :members:
   :undoc-members:
   :show-inheritance:

Module contents
---------------

.. automodule:: asthook.static.module.name_file
   :members:
   :undoc-members:
   :show-inheritance:
